<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <title>Relógio</title>
    <link rel="stylesheet" href="./styles/main.css">
    <link rel="icon" href="data:;base64,=">
</head>
<body>
    <header>
        <h1>Disponibilidade de horários</h1>
    </header>
    <nav id="menu"></nav>
    <div id="schedule-availability">
        <p>Compare a disponibilidade entre ambos membros selecionados.</p>
        <table id="availability-table">
            <thead>
                <tr>
                    <th>(UTC)</th>
                    <th id="member1-header"></th>
                    <th id="member2-header"></th>
                </tr>
            </thead>
            <tbody></tbody>
        </table>
    </div>

    <script src="./scripts/menu.js"></script>
    <script type="module" src="./scripts/disponibilidade.js"></script>

    <script>
        window.onload = function() {
            buildMenu(3);            
        };
    </script>
</body>
</html>
